uuid: d8882e88-a02e-4aea-a575-ce78f4761054
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_cover
    - node.type.project
  module:
    - image
id: node.project.field_cover
field_name: field_cover
entity_type: node
bundle: project
label: Cover
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: projects
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
